## Timeline

## Details

## Source

## Resources
Zoom Room: https://gitlab.zoom.us/j/95527154720
If the Situation Zoom room was utilised, recording will be automatically uploaded to Incident room Google Drive folder (private)